RubyGems Navigation menu

running 0.0.6

Helpers for finding out which version of Ruby (MRI 1.8, MRI 1.9, Rubinius, etc) you are using. Use cases include testing with code features only available on certain platforms.

Gemfile
          gem 'running', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install running
  
  
  
  
  
  
  

Total downloads 4,815

For this version 1,106

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 12, 2012 (4.5 KB)
  2. 0.0.5 - November 12, 2012 (4.5 KB)
  3. 0.0.4 - November 12, 2012 (4.5 KB)
  4. 0.0.3 - August 2, 2011 (4.5 KB)
  5. 0.0.2 - August 2, 2011 (4.5 KB)
Show all versions (6 total)